@tailwind base;
@tailwind components;
@tailwind utilities;
/* @import 'flowbite/dist/flowbite.min.css'; */

@layer base {
    @font-face {
            font-family: "Sarabun", sans-serif;
            font-weight: 100;
            font-style: normal;
            src: url('/resources/fonts/sarabun/Sarabun-Regular.ttf') format('truetype');
        }
        
        @font-face {
            font-family: "Aleo", serif;
            font-weight: 100;
            font-style: normal;
            src: url('/resources/fonts/Aleo/Aleo-Italic-VariableFont_wght.ttf') format('truetype');
                
        }
           
}